Imagick::autoLevelImage
Imagick::blackThresholdImage
Imagick
PHP Manual

# Imagick::averageImages

(PECL imagick 2.0.0)

Imagick::averageImages — Average a set of images

### Description

Imagick Imagick::averageImages ( void )

Average a set of images.

### Return Values

Returns a new Imagick object on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::autoLevelImage
Imagick::blackThresholdImage
Imagick
PHP Manual